
/*+++++hj_go_200+++++*/

/*+++++hj_end_200+++++*/


/*+++++hj_go_201+++++*/
template_hj_201 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_201 a {
	text-decoration: none;
}
template_hj_201 *{
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}

template_hj_201 .hj_mk_201_marginauto {
	margin: 0 auto;
}
template_hj_201 .hj_mk_201_template_hj_201{
	/*background-color: #f3f3f3;*/
}
template_hj_201 .hj_mk_201_clear {
	clear: both 
}
template_hj_201 .hj_mk_201_bfb-50, template_hj_201 .hj_mk_201_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_201 .hj_mk_201_bfb-50, template_hj_201 .hj_mk_201_bfb-100 {
	
}
template_hj_201 .hj_mk_201_bfb-100 {
	width: 100%;
}
template_hj_201 .hj_mk_201_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_201 .hj_mk_201_bfb-50, template_hj_201 .hj_mk_201_bfb-100 {

}
}
template_hj_201 .hj_mk_201_container {
	width: 100%;
}
template_hj_201 .hj_mk_201_container {
	font-weight: bold;
   
}
template_hj_201 .hj_mk_201_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_201 .hj_mk_201_about_bg {
    height: 100%;
    width: 98%;
    left: 2%;
    top: 0;
    position: absolute;
    display: flex;
    align-items: center;
	
}
template_hj_201 .hj_mk_201_about_h2 {
    font-size: 36px;
	color:#FFFFFF;
	margin-bottom:10px;
	
}
template_hj_201 .hj_mk_201_about_p {
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 0px;
	font-size: 36px;
}
template_hj_201 .hj_mk_201_about_contents {
    color: #353535;
    text-align: center;
    line-height: 31px;
    padding: 5px 0px 10px 0px;
	margin:0 0 10px
}
template_hj_201 a.hj_mk_201_about_more {
    display: block;
    margin: 0 auto;
    width: 160px;
    text-align: center;
    color: #353535;
    padding: 10px 0px;
    background: transparent;
    border: 1px solid #353535;
    margin-bottom: 20px;
}
template_hj_201 a.hj_mk_201_about_more:hover {
    color: #000;
    background: #04C7EA;
    border: 1px solid #fff;
    text-decoration: none;
	
}
template_hj_201 .hj_mk_201_ny_weizhi{
	width: 100%;
    height: auto;
    margin-top: 28px;
	font-weight: 400;
	}
template_hj_201 .hj_mk_201_ny_weizhi_p{
	color:#FFFFFF}
template_hj_201 .hj_mk_201_ny_weizhi_a{
	color:#FFFFFF}
template_hj_201 .hj_mk_201_ny_weizhi_hr{
	width: 55px;
    height: 1px;
    float: left;
    margin-top: 10px;
    margin-right: 8px;
	}
template_hj_201 .hj_mk_201_bjtu{
	width: 100%;
	}
template_hj_201 .hj_mk_201_box-group{
		position:relative;
		}
/*+++++hj_end_201+++++*/


/*+++++hj_go_205+++++*/
template_hj_205 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_205 a {
	text-decoration: none;
	color: #666;
}
template_hj_205 .hj_mk_205_template_hj_205 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_205 .hj_mk_205_clearfix:before, template_hj_205 .hj_mk_205_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_205 .hj_mk_205_marginauto {
	margin: 0 auto;
}
template_hj_205 .hj_mk_205_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
}
template_hj_205 .hj_mk_205_in_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_205 .hj_mk_205_in_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 30px;padding-bottom: 30px;}
template_hj_205 .hj_mk_205_tit{display: flex;align-items: center;}
template_hj_205 .hj_mk_205_in_tit{width: 75.24%;}
template_hj_205 .hj_mk_205_more{width: 24.759999999999998%;}
template_hj_205 .hj_mk_205_in_more{margin-left: auto;}
template_hj_205 .hj_mk_205_in_more{position: relative;max-width: 180px;text-align: center;border: 1px solid rgba(255, 255, 255, 0);transition: all .5s ease;z-index: 1;box-sizing: border-box;overflow: hidden;}
template_hj_205 .hj_mk_205_in_more a{color: #fff;position: relative;z-index: 3;font-size: 14px;line-height: 46px;text-align: center;display: block;transition: all .5s ease;}
template_hj_205 .hj_mk_205_in_more:hover{border-color: #1b242b;}
template_hj_205 .hj_mk_205_in_more:hover a{color: #1b242b;}
template_hj_205 .hj_mk_205_in_more:after{content:'';position:absolute;bottom:0px;left:0px;width:100%;height:100%;background:#005faf;border:1px solid #005faf;z-index:2;transition:all .5s ease;}
template_hj_205 .hj_mk_205_in_more:hover:after{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);}
/*+++++hj_end_205+++++*/


/*+++++hj_go_204+++++*/
@charset "utf-8";
template_hj_204 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_204 a {
	text-decoration: none;
	color: #666;
}
template_hj_204 .hj_mk_204_template_hj_204 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_204 .hj_mk_204_clear {
	clear: both
}
template_hj_204 .hj_mk_204_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_204 .hj_mk_204_main .hj_mk_204_main_con {
    padding: 0 20px;
}
template_hj_204 .hj_mk_204_main .hj_mk_204_main_con_fl {
    padding: 0;
    margin: 0;
    overflow: hidden;
    zoom: 1;
    margin: 10px 0;
}

template_hj_204 .hj_mk_204_main .hj_mk_204_main_con_fl .hj_mk_204_main_con_fl_dt {
    padding: 0;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
    width: 10%;
    float: left;
}


template_hj_204 .hj_mk_204_main .hj_mk_204_main_con_fl .hj_mk_204_main_con_fl_dt::after {
	content: '';
    width: 10px;
	height: 10px;
	background-color: transparent;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background:#fff;
	transform: rotate(45deg);
    position: absolute;
    top: 20px;
    left: 94%;
}


template_hj_204 .hj_mk_204_main .hj_mk_204_main_con_fl .hj_mk_204_main_con_fl_dd {
    padding: 0;
    margin: 0 11%;
    height: 50px;
    line-height: 50px;
}
template_hj_204 .hj_mk_204_main .hj_mk_204_main_con_fl .hj_mk_204_main_con_fl_dd  .hj_mk_204_main_con_fl_dd_a {
    padding: 0 10px 0 0;
}

/*+++++hj_end_204+++++*/


/*+++++hj_go_203+++++*/

/*+++++hj_end_203+++++*/

